Linter deprecations?


#1

am i the only one getting linter deprecations?


#2

No, I’ve been getting them too.


#3

i am not sure if the linters are fixed or is it my atom. Should i disable the linters are reinstall atom?
i keep getting 3 deprecations and errors when writing JavaScript


#4

The jshint package has just been updated to get rid of the deprecations. You should see a notification accordingly.
Byt I think there may be a couple others that still use the outdated API Linter has replaced now.